.bullet {
	LIST-STYLE-POSITION: inside; FONT-SIZE: 1em; LIST-STYLE-IMAGE: url(images/bullet.gif); COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.piccell1 {
	BORDER-RIGHT: #e7d58d 1px solid; BORDER-TOP: #e7d58d 1px solid; BORDER-LEFT: #e7d58d 1px solid; BORDER-BOTTOM: black 0px solid
}
.dotcell1 {
	BORDER-RIGHT: #cc99ff 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #cc99ff 1px solid; BORDER-BOTTOM: black 0px solid
}
.captioncell1 {
	BORDER-RIGHT: #e7d58d 1px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #e7d58d 1px solid; BORDER-BOTTOM: #e7d58d 1px solid
}
.colour1 {
	BACKGROUND-COLOR: #e7d58d
}
.colour2 {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #431da2
}
.sectionpic {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; PADDING-BOTTOM: 5px; BORDER-LEFT: #ffffff 1px solid; COLOR: #660033; PADDING-TOP: 5px; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sectionlink {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; COLOR: #431da2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dots {
	BORDER-RIGHT: black 0px dotted; BORDER-TOP: black 0px dotted; BORDER-LEFT: black 0px dotted; BORDER-BOTTOM: #431da2 2px dotted
}
.dots2 {
	BORDER-RIGHT: black 0px dotted; BORDER-TOP: black 0px dotted; BORDER-LEFT: black 0px dotted; BORDER-BOTTOM: #e7d58d 1px dotted
}

.mhdots { 
border-color: black black #3399cc; border-style: dotted; border-top-width: 
  0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px
  }
.mhilldots {
	BORDER-RIGHT: #cc99ff 1px dotted; BORDER-TOP: black 0px dotted; BORDER-LEFT: #cc99ff 1px dotted; BORDER-BOTTOM: #cc99ff 1px dotted
}
.topofpage {
	BORDER-RIGHT: black 0px dotted; BORDER-TOP: #431da2 2px dotted; FONT-WEIGHT: bold; FONT-SIZE: 0.65em; BORDER-LEFT: black 0px dotted; COLOR: #660033; BORDER-BOTTOM: black 0px dotted; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.whitedots {
	BORDER-RIGHT: black 0px dotted; BORDER-TOP: black 0px dotted; BORDER-LEFT: #e7d58d 1px dotted; WIDTH: 10px; BORDER-BOTTOM: black 0px dotted; BACKGROUND-COLOR: #e7d58d
}
.viewcell1 {
	BORDER-RIGHT: #e7d58d 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e7d58d 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e7d58d 1px solid; WIDTH: 100%; PADDING-TOP: 5px; BORDER-BOTTOM: black 0px solid; BACKGROUND-COLOR: #e7d58d
}
Q {
	FONT-SIZE: 0.7em; COLOR: #431da2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BLOCKQUOTE {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; COLOR: #431da2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.leftnavsublive {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; MARGIN-LEFT: 20px; WIDTH: 100%; CLIP: rect(20px, 20px, 20px, 20px); COLOR: #431da2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.leftnavlive {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; WIDTH: 100%; COLOR: #431da2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.plugin {
	FONT-SIZE: 0.65em; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.colourcode {
	BACKGROUND-COLOR: #e7d58d
}
.colourcodedots {
	background-color: #e7d58d;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	padding: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #e7d58d;
	
}
A:hover.sectionlink {
	TEXT-DECORATION: underline
	}